﻿BODY {
	margin: 0;
	padding: 0;
	text-align: center;

	background: url(pic/bg.gif);
	color: #664488;
	font-size: 13px;
	font-family: arial;
}

P {
	font-size: 13px;
}

H1 {
	font-size: 22px;
}

H2 {
	font-size: 16px;
}


A {
	color: #664488;
}
A:hover {
	color: #8844BB;
}


#unbase {
	position: relative;
	padding: 0;
	margin-top: 7px;
	margin-bottom: 7px;
	margin-left: auto;
	margin-right: auto;
	width: 1018px;
}


#tabmain {
	padding: 0;
	margin: 0;
	width: 1018px;
	height: 2000px;

	border: 1px solid rgb(130,100,150);
	border-radius: 9px 9px 9px 9px;
	box-shadow: 0px 0px 30px 10px rgba(20,0,50,0.3);
}


#tabtop {
	padding: 0;
	margin: 0;
	width: 1018px;
	height: 80px;

	border-radius: 9px 9px 0px 0px;
	background: white;
}

#tabtopband {
	padding: 0;
	margin: 0;
	width: 1018px;
	height: 3px;

	background: #330088;
}

#tabbottom {
	padding: 0;
	margin: 0;
	width: 1018px;
	height: 40px;

	text-align: center;

	border-radius: 0px 0px 9px 9px;
	background: white;
}

#tabbottomband {
	padding: 0;
	margin: 0;
	width: 1018px;
	height: 16px;

	background: linear-gradient(to top,#330088,#220055);
	*background: #220055;
}

#tabmiddle {
	margin: 0;
	width: 730px;
	height: 2000px;

	padding-top: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 100px;

	background: white;
}

#tableft {
	margin: 0;
	padding: 0;
	width: 124px;
	height: 2000px;
	border-right: 1px solid #DEDEDE;
	background: #F3F3F3;
}

#tabright {
	margin: 0;
	padding: 0;
	width: 164px;
	height: 2000px;
	border-left: 1px solid #DEDEDE;
	background: #F3F3F3;
}


#logo {
	position: absolute;
	left: 10px;
	top: 3px;
}
#logo A {
	border: none;
}
#toptext {
	position: absolute;
	left: 125px;
	top: 30px;
	color: #776699;
	font-size: 21px;
	font-style: italic;
	text-align: left;
}
#toptext_sm {
	position: absolute;
	left: 130px;
	top: 55px;
	color: #776699;
	font-size: 14px;
	font-style: italic;
	text-align: left;
}

#bottomtext {
	color: #545454;
	font-weight: normal;
	font-size: 11px;
	font-style: italic;
}
#bottomtext A {
	color: #545454;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}



TABLE.obj_list {
	margin-top: 20px;
}
TABLE.obj_list IMG {
	border: none;
	vertical-align: center;
}
TABLE.obj_list TD {
	border: 1px solid #F3F3F3;
	border-radius: 7px;
	text-align: center;
	width: 160px;
	height: 100px;
	background: white;
	font-size: 12px;
	font-style: italic;
	padding: 6px;
	padding-bottom: 15px;
	padding-top: 15px;
	color: #664488;

	box-shadow: 0px 0px 6px 3px rgba(99,99,99,0.1);
}
TABLE.obj_list A {
	font-size: 11px;
	font-weight: bold;
	color: #444488;
}
TABLE.obj_list TD.d {
	border: 1px solid #DDDDDD;
	border-radius: 7px;
	background: #F3F3F3;
	text-align: left;
	width: 450px;
	height: 100px;
	font-size: 12px;
	font-style: italic;
	padding-left: 8px;
	color: #545454;

	box-shadow: 0px 0px 6px 3px rgba(99,99,99,0.1);
}
TABLE.obj_list TD.d A {
	color: #664488;
	font-size: 12px;
}


TABLE.obj_data {
	border-bottom: 1px solid #DEDEDE;
	border-left: 1px solid #DEDEDE;
	border-right: 1px solid #DEDEDE;

	box-shadow: 0px 0px 6px 3px rgba(99,99,99,0.1);
}
TABLE.obj_data TD {
	width: 250px;
	border-top: 1px solid #DEDEDE;
	padding: 4px;
	font-size: 13px;
	font-weight: bold;
	color: #664488;
	background: #FFEEFF;
}
TABLE.obj_data TD.d {
	background: #F3F3F3;
	color: #665577;
}
TABLE.obj_data TD.thin {
	font-weight: normal;
}
TABLE.obj_data A {
	font-size: 11px;
	font-weight: bold;
	color: white;
}


.steps {
	margin-top: 1px;
	line-height: 25px;
}
.steps A {
	color: #664488;
	text-decoration: none;
	font-size: 15px;
	padding: 5px;
}
.steps A:hover {
	background: #FFEEFF;
}
.steps SPAN {
	font-size: 15px;
	background: #FFEEFF;
	padding: 5px;
}

.sidebox_empty {
	margin-top: 8px;
	padding: 0;
}

.sidebox_w1 {
	width: 120px;
	margin-top: 8px;
	padding: 0;
}
.sidebox_w2 {
	width: 160px;
	margin-top: 8px;
	padding: 0;
}
.sidebox_cap {
	background: linear-gradient(to top,#330088,#220055);
	border-radius: 5px 5px 0 0;
	margin: 0;
	color: white;
	padding-top: 3px;
	font-size: 14px;

	box-shadow: 0px 0px 3px 1px rgba(150,100,200,0.3);
}
.sidebox_body {
	border-radius: 0 0 5px 5px;
	margin: 0;
	padding-top: 1px;
	padding-bottom: 1px;
	font-size: 14px;

	box-shadow: 0px 0px 3px 1px rgba(150,100,200,0.3);
}
.sidebox_c1 {
	background: #FFEEFF;
}
.sidebox_c2 {
	background: #FFEEFF;
}



UL.sidemenu {
	margin: 5px;
	text-align: left;
	margin-left: -20px;
	padding-right: 5px;
	list-style-type: disc;
}
UL.sidemenu LI {
	color: #664488;
	margin-top: 8px;
	margin-bottom: 8px;
}
UL.sidemenu LI A {
	color: #664488;
	text-decoration: underline;
	font-size: 13px;
	font-weight: bold;
	margin-left: -5px;
}
UL.sidemenu LI A:hover {
	text-decoration: underline;
	color: #8844BB;
}
UL.sidemenu LI UL {
	margin: 2px;
	padding: 2px;
	margin-left: 8px;
	list-style-type: disc;
	color: #664488;
}
UL.sidemenu LI UL LI A {
	font-size: 12px;
	font-weight: normal;
}



TABLE.searchform {
	margin: 0;
	margin-top: 1px;
	padding: 3px;
	border: 1px solid #F3F3F3;
	border-radius: 5px;
	background: #FFEEFF;

	box-shadow: 0px 0px 6px 3px rgba(99,99,99,0.1);
}
TABLE.searchform TD {
	font-size: 13px;
	font-style: italic;
	width: 150px;
	padding: 3px;
	padding-left: 12px;
}
TABLE.searchform OPTION {
	font-size: 13px;
	font-weight: bold;
	color: #664488;
}
TABLE.searchform SELECT {
	font-size: 13px;
	font-weight: bold;
	color: #664488;
	width: 140px;
}
TABLE.searchform INPUT {
	font-size: 13px;
	font-weight: bold;
	color: #664488;
}


TABLE.intro {
	margin: 0;
	margin-top: 5px;
}
TABLE.intro TD {
	width: 120px;
	margin: 3px;
	padding: 6px;
	border: 1px solid #F3F3F3;
	border-radius: 8px;
	background: white;
	text-align: center;

	box-shadow: 0px 0px 6px 3px rgba(99,99,99,0.1);
}
TABLE.intro A {
	color: #664488;
	text-decoration: none;
	font-size: 14px;
}
TABLE.intro IMG {
	border: none;
}


.menu_flat {
	border: 1px solid #F3F3F3;
	border-radius: 7px;
	background: #FFEEFF;
	text-align: left;
	width: 600px;
	font-size: 13px;
	font-style: italic;
	padding: 7px;

	box-shadow: 0px 0px 6px 3px rgba(99,99,99,0.1);
	line-height: 25px;
}
.menu_flat A {
	margin: 8px;
}

.breadcrumbs {
	color: #664488;
	font-size: 13px;
}
.breadcrumbs A {
	color: #664488;
	font-size: 13px;
	text-decoration: none;
}



#logo_mob {
	position: absolute;
	left: 4px;
	top: 1px;
	display: none;
}
#logo_mob A {
	border: none;
}
#toptext_mob {
	position: absolute;
	left: 65px;
	top: 2px;
	color: #664488;
	font-size: 11px;
	font-style: italic;
	text-align: left;
	display: none;
}

.mobile_menu {
	display: none;
	margin: 7px;
}

.sidebox_empty_thin {
	margin: 1px;
	padding: 0;
}

@media screen and (max-width: 560px) {
	.sidebox_w1 { display: none; }
	.sidebox_w2 { display: none; }
	.sidebox_empty { display: none; }
	.sidebox_empty_thin { display: none; }
	#tableft { width: 0; }
	#tabright { width: 0; }

	#unbase { width: 100%; }
	#tabmain { width: 100%; }
	#tabtop { width: 100%; height: 40px; }
	#tabtopband { width: 100%; }
	#tabbottom { width: 100%; }
	#tabbottomband { width: 100%; }
	#tabmiddle { width: 100%; padding-top: 3px; }

	#tabmain { height: 100px; }
	#tabtopband { height: 3px; }

	#logo { display: none; }
	#toptext { display: none; }
	#toptext_sm { display: none; }
	#logo_mob { display: block; }
	#toptext_mob { display: block; }

	.mobile_menu { display: block; }
}

@media screen and (max-width: 1018px) {
	.menu_flat { width: 390px; }
	TABLE.obj_data TD { width: 190px; }
	TABLE.obj_list TD { 
		width: 120px;
		height: 80px;
		padding: 2px;
		padding-bottom: 5px;
		padding-top: 5px;
		border-radius: 2px;
	}
	TABLE.obj_list TD.d {
		border-radius: 2px;
		width: 270px;
		height: 80px;
	}
	TABLE.obj_list IMG {
		max-width: 116px;
		height: auto;
	}
	TABLE.searchform {
		margin-top: 3px;
		padding: 2px;
	}
	TABLE.searchform TD {
		width: 120px;
		padding: 1px;
		padding-left: 6px;
	}
	TABLE.searchform SELECT {
		width: 110px;
	}
}

@media screen and (min-width: 1019px) {
	UL.sidemenu LI {
		margin-top: 2px;
		margin-bottom: 2px;
	}
	.menu_flat {
		line-height: 20px;
	}
	.menu_flat A {
		margin: 4px;
	}
	.steps {
		line-height: 20px;
	}
	.steps A {
		padding: 4px;
	}
	.steps SPAN {
		padding: 4px;
	}
}

.adsens_vert_cont { width: 160px; height: 600px; margin-top: 5px; }
.adsens_vert_cont_2 { width: 160px; height: 300px; margin-top: 5px; }
.adsens_horiz_cont { width: 100%; max-width: 730px; max-height: 150px; margin-top: 8px; margin-bottom: 8px; }
.adsens_box_cont { width: 100%; max-width: 730px; max-height: 700px; margin-top: 15px; }
.adsens_menu_cont { height: 15px; width: 100%; max-width: 1018px; }
.adsens_menu_in { height: 100px !important; max-height: 100px !important; overflow: hidden; max-width: 100% !important; margin-top: 3px; }

.adsens_vert_vis { display: block; }
.adsens_menu_vis { display: block; }

@media screen and (max-width: 560px) {
	.adsens_vert_vis { display: none; }
	.adsens_menu_vis { display: none; }
	.adsens_vert_cont { display: none; }
	.adsens_vert_cont_2 { display: none; }
	.adsens_menu_cont { display: none; }
}


.adsens_468_60 {
	width: 468px; height: 60px; margin-top: 3px;
}
.adsens_728_90 {
	width: 728px; height: 90px; margin-top: 3px;
}
@media screen and (max-width: 1018px) {
	.adsens_728_90 { display: none; }
}


.gbutton {
	color: #664488;
	font-weight: bold;
	padding: 1px;
	margin: 1px;
	cursor: hand;
}
.buybutton {
	color: #992299;
	font-size: 18px;
	font-weight: bold;
	padding: 1px;
	margin: 1px;
	cursor: hand;
}


.l {
	color: red;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
}

.amz_lnk {
	margin: 10px;
	font-size: 11px;
}
.amz_lnk.IMG {
	border: 1px solid #E3AB58;
}
.ls {
	font-size: 11px;
	text-decoration: underline;
}



.google_search_body {
	margin: 10px;
	padding: 5px;
	width: 380px;
	font-weight: bold;
	border: 1px solid #ccc;
	border-radius: 3px 3px;
}
.google_search_body INPUT {
	font-weight: bold;
	color: #444;
}
